.version.vallarta_sca /* version checker */
{
	color: #0000E2;
	background-color: #4299E8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1009.6000000000004px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#pu781
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u781
{
	z-index: 74;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u781-bw
{
	z-index: 74;
}

#u776
{
	z-index: 75;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u775-4
{
	z-index: 77;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u775-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u778-4
{
	z-index: 81;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u778-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u786-4
{
	z-index: 85;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u786-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u775-4:hover p,#u778-4:hover p,#u786-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u774
{
	z-index: 73;
	width: 950px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#pu794-6
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-top: 4px;
}

#u794-6
{
	z-index: 45;
	width: 110px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 580px;
}

#u773-6
{
	z-index: 39;
	width: 110px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 691px;
}

#u787-14
{
	z-index: 51;
	width: 128px;
	min-height: 44px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 802px;
}

#u794-2,#u773-2,#u787-2
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u794-4,#u773-4,#u787-4,#u787-6,#u787-8,#u787-10,#u787-12
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u785-4
{
	z-index: 65;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u784-4
{
	z-index: 69;
	width: 46px;
	min-height: 42px;
	color: #CBCFD1;
	line-height: 36px;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,2,44);
	-ms-transform: matrix(0,-1,1,0,2,44);
	-o-transform: matrix(0,-1,1,0,2,44);
	transform: matrix(0,-1,1,0,2,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 18px;
}

#u779
{
	z-index: 38;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	margin-top: 13px;
	position: relative;
}

#u782
{
	z-index: 37;
	width: 950px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	margin-top: 22px;
	position: relative;
	background: #FFFFFF url("../images/vallarta1-u782-fr.jpg") no-repeat center center;
	background-size: contain;
}

#slideshowu801
{
	z-index: 11;
	width: 0.01px;
	height: 467px;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u802
{
	position: absolute;
	width: 910px;
	height: 467px;
	background-color: transparent;
}

#u802popup
{
	z-index: 12;
}

#u805
{
	z-index: 13;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u880
{
	z-index: 15;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u889
{
	z-index: 17;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u898
{
	z-index: 19;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u907
{
	z-index: 21;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3606
{
	z-index: 23;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u916
{
	z-index: 25;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u925
{
	z-index: 27;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u805_clip,#u880_clip,#u889_clip,#u898_clip,#u907_clip,#u3606_clip,#u916_clip,#u925_clip
{
	overflow: hidden;
	width: 910px;
	height: 467px;
}

#u805_img,#u880_img,#u889_img,#u898_img,#u907_img,#u3606_img,#u916_img,#u925_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u813-4
{
	position: absolute;
	width: 34px;
	min-height: 84px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 84px;
	font-size: 60px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 200;
	top: 163px;
	left: 6px;
}

#u813-4popup
{
	z-index: 29;
}

#u824-4
{
	position: absolute;
	width: 33px;
	min-height: 84px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 84px;
	font-size: 60px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 200;
	top: 163px;
	left: 846px;
}

#u824-4popup
{
	z-index: 33;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 33px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

